import Utils from "~/utils"

/**
* Bctcan Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "setmod.dspflg"                      :null,
    "strinf"                      :null,
    "bctp0.recget.sdamod.dadsnd"                      :null,
    "sndmsg"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "setmod.docamt"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

